﻿/* FASCIONE */
#full-emozionale {
	display:none;
}
/* FASCIONE */
/* TESTI */
.full-box-intestazione-sezione {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:30px;
	padding:0;
}
.box-intestazione-sezione h1 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#365C7D;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h2 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#365C7D;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:20px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-intestazione-sezione h1.solotitolo, .box-intestazione-sezione h2.solotitolo {
	margin-bottom:0;
}
.box-intestazione-sezione h1:after, .box-intestazione-sezione h2:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-intestazione-sezione p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin:0 2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
/* TESTI */
}
.baffo {
	background-image:url(../images/baffo-gruppo-stat-nero-190.png);
	background-position:50% 100%;
	background-repeat:no-repeat;
	background-size:contain;
}
.sfondo-blu {
	background: rgba(71, 124, 164, 1);
	background: -moz-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71, 124, 164, 1)), color-stop(100%, rgba(47, 91, 135, 1)));
	background: -webkit-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -o-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -ms-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: linear-gradient(to bottom, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e5174', endColorstr='#2F5B87', GradientType=0 );
}
.sfondo-grigio {
	background: rgba(126, 126, 126, 1);
	background: -moz-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(126, 126, 126, 1)), color-stop(100%, rgba(77, 77, 77, 1)));
	background: -webkit-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: -o-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: -ms-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: linear-gradient(to bottom, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7E7E7E', endColorstr='#4D4D4D', GradientType=0 );
}
.sfondo-bianco {
	background: rgba(255, 255, 255, 1);
/*  GRUPPO  */
}
.full-box-gruppo {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.wrapper-box-gruppo {
	clear:both;
	float:left;
	display:block;
/*	display:inline-block;*/
	width:94%;
	min-height:120px;
	margin: 0 3%;
	padding:0;
}
.box-titolo-gruppo {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
.box-titolo-gruppo h2, .box-titolo-gruppo h4 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#ffffff;
	margin:0.5%;
	padding:0.5%;
	line-height:18px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-titolo-gruppo h2:after, .box-titolo-gruppo h4:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
.box-titolo-gruppo h3 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#365C7D;
	margin:0.5%;
	padding:0.5%;
	line-height:26px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-titolo-gruppo h3:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-immagini-gruppo {
	clear:both;
	float:left;
	width:98%;
	min-height:60px;
	margin-left:1%;
	margin-right:1%;
	margin-top:1%;
	margin-bottom:0;
	padding:0;
}
.box-immagini-gruppo img {
	clear:none;
	float:left;
	width:88%;
	margin: 4% 6%;
}
.box-testo-gruppo, .box-testo-gruppo-grigio {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
.box-testo-gruppo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin:2%;
	padding:2%;
	line-height:18px;
	text-align:center;
}
.box-testo-gruppo-grigio p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin:2%;
	padding:2%;
	line-height:18px;
	text-align:center;
}
.box-loghi-gruppo {
	clear:both;
	float:left;
	diaplay:block;
	width:90%;
	min-height:40px;
	margin-top:5%;
	margin-bottom:7%;
	margin-left: 5%;
	margin-right:5%;
	padding:0;
}
.box-loghi-gruppo img {
	max-width:127px;
	padding:0 ;
	margin: 2% 4%;
}
/*  GRUPPO  */
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE */	
#full-emozionale {
	width:100%;
	height:70px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
	background-image:url(../public/fascioni/emozionale-gruppo.jpg);
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-attachment:scroll; 
	background-size: cover;
/* FASCIONE */	

}
/* TESTI */	
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:10px;
	margin-bottom:38px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione h2 {
	font-size:1.84m; /* 24px */
}
.box-intestazione-sezione p {
	font-size:1.076em; /* 14px */
/* TESTI */	

/*  GRUPPO  */
}
.full-box-gruppo {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-gruppo {
	clear:both;
	float:left;
	display:block;
	width:96%;
	min-height:120px;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:2%;
	margin-right:2%;
}
.box-titolo-gruppo {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
.box-titolo-gruppo h2, .box-titolo-gruppo h3, .box-titolo-gruppo h4 {
	margin-bottom:0.5%;
	margin-left:0.5%;
	margin-right:0.5%;
	padding-top:0;
	padding-bottom:1.5%;
	padding-left:0.5%;
	padding-right:0.5%;
	font-size:1.84em; /* 24px */
}
.box-immagini-gruppo {
	clear:both;
	float:left;
	width:98%;
	min-height:60px;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:3%;
	padding:0;
}
.box-immagini-gruppo img {
	clear:none;
	float:left;
	width:48%;
	margin: auto 1%;
}
.box-testo-gruppo, .box-testo-gruppo-grigio {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
.box-testo-gruppo p, .box-testo-gruppo-grigio p  {
	margin:0.5%;
	padding:0.5%;
	font-size:1.076em; /* 14px */
}
.box-loghi-gruppo {
	clear:both;
	float:none;
	width:90%;
	margin-top:0;
	margin-bottom:3%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
.box-loghi-gruppo img {
	max-width:147px;
	padding:0 ;
	margin:4%;
/*  GRUPPO  */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:100px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */	
}
/* TESTI */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:10px;
	margin-bottom:42px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione h2 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
/* TESTI */	

/*  GRUPPO  */
}
.full-box-gruppo {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-gruppo {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:320px;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.box-titolo-gruppo {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
.box-titolo-gruppo h2, .box-titolo-gruppo h3, .box-titolo-gruppo h4 {
	margin-bottom:0.5%;
	margin-left:0.5%;
	margin-right:0.5%;
	padding-top:0;
	padding-bottom:0.5%;
	padding-left:0.5%;
	padding-right:0.5%;
	font-size:2.15em; /* 28px */
}
.box-immagini-gruppo {
	clear:both;
	float:none;
	display:inline-block;
	width:98%;
	max-width:1366px;
	min-height:60px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2%;
	margin-bottom:1.5%;
	padding:0;
}
.box-immagini-gruppo img {
	clear:none;
	float:left;
	width:40%;
	margin: 1% 5%;
}
.box-testo-gruppo, .box-testo-gruppo-grigio {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
.box-testo-gruppo p, .box-testo-gruppo-grigio p {
	font-size:1.076em; /* 15px */
}
.box-loghi-gruppo{
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.box-loghi-gruppo img {
	max-width:172px;
	padding:0 auto;
	margin:5% 4%;
/*  GRUPPO  */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:130px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* TESTI */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:42px;
	padding:0;
}
.box-intestazione-sezione h1  {
	font-size:2.76em; /* 36px */
}
.box-intestazione-sezione h2 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
/* TESTI */	

/*  GRUPPO  */
}
.full-box-gruppo{
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-gruppo {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:320px;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:auto;
	margin-right:auto;
}
.box-titolo-gruppo {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:0;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
.box-titolo-gruppo h2, .box-titolo-gruppo h3, .box-titolo-gruppo h4 {
	margin-bottom:0.5%;
	margin-left:0.5%;
	margin-right:0.5%;
	padding-top:0;
	padding-bottom:0%;
	padding-left:0.5%;
	padding-right:0.5%;
	font-size:2.15em; /* 28px */
}
.box-immagini-gruppo {
	clear:both;
	float:none;
	display:inline-block;
	width:98%;
	max-width:1366px;
	min-height:90px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2%;
	margin-bottom:2%;
	padding:0;
}
.box-immagini-gruppo img {
	clear:none;
	float:left;
	width:40%;
	margin: 0 5%;
}
.box-testo-gruppo p, .box-testo-gruppo-grigio p {
	font-size:1.15em; /* 15px */
}
.box-loghi-gruppo {
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.box-loghi-gruppo img {
	max-width:172px;
	padding:0 auto;
	margin:1.5% 2%;

}
}